import * as $dara from '@darabonba/typescript';
import { ModifyVRouterAttributeResponseBody } from "./ModifyVrouterAttributeResponseBody";
export declare class ModifyVRouterAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyVRouterAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
